- MultipleSessionWeeks:
    id:
      type: Lecture
      day: 2
      timeperiod:
        start: 09:00:00
        end: 12:00:00
      containers:
        - type: course
          code: MENG 2012
    tags: {}
    weeks:
      - - - 38
          - 39
          - 40
          - 41
          - 42
          - 43
          - 44
        - - - "20864"
            - 0
      - - - 41
          - 42
        - - - "20864"
            - 0
- MultipleSessionWeeks:
    id:
      type: Lecture
      day: 3
      timeperiod:
        start: 09:00:00
        end: 12:00:00
      containers:
        - type: course
          code: MENG 2012
    tags: {}
    weeks:
      - - - 38
          - 39
          - 40
          - 41
          - 42
          - 43
          - 44
        - - - "20864"
            - 0
      - - - 41
          - 42
        - - - "20864"
            - 0
- MultipleSessionWeeks:
    id:
      type: Lecture
      day: 4
      timeperiod:
        start: 09:00:00
        end: 12:00:00
      containers:
        - type: course
          code: MENG 2012
    tags: {}
    weeks:
      - - - 38
          - 39
          - 40
          - 41
          - 42
          - 43
          - 44
        - - - "20864"
            - 0
      - - - 41
          - 42
        - - - "20864"
            - 0
- MultipleSessionWeeks:
    id:
      type: Lecture
      day: 5
      timeperiod:
        start: 09:00:00
        end: 12:00:00
      containers:
        - type: course
          code: MENG 2012
    tags: {}
    weeks:
      - - - 38
          - 39
          - 40
          - 41
          - 42
          - 43
          - 44
        - - - "20864"
            - 0
      - - - 41
          - 42
        - - - "20864"
            - 0
- MultipleSessionWeeks:
    id:
      type: Lecture
      day: 6
      timeperiod:
        start: 09:00:00
        end: 12:00:00
      containers:
        - type: course
          code: MENG 2012
    tags: {}
    weeks:
      - - - 38
          - 39
          - 40
          - 41
          - 42
          - 43
          - 44
        - - - "20864"
            - 0
      - - - 41
          - 42
        - - - "20864"
            - 1
